.product-grid .item-box .productQuantityDropdown ~ .product-box-add-to-cart-button, .product-grid .ajax-cart-button-wrapper .add-to-cart-qty-wrapper + .product-box-add-to-cart-button {
  width: 100%;
  border: 1px solid #0e3c70;
}

.ico-offers button.button-2:focus {
  width: 100%;
  background-color: #ffffff;
  border-radius: 0;
  font-weight: normal;
  font-size: 0;
  text-transform: uppercase;
  transition: all .2s ease;
  border: 0;
}

.ico-offers button.button-2 {
  width: 100%;
  background-color: #ffffff;
  border-radius: 0;
  font-weight: normal;
  font-size: 0;
  text-transform: uppercase;
  transition: all .2s ease;
  border: 0;
}

.product-grid .item-box .productQuantityTextBox {
  padding-left: 20px;
  padding-right: 2px;
  height: 35px;
}

span .price .actual-price {
  text-align: right;
  float: right;
}

.jCarouselMainWrapper .slick-prev:before {
  content: '\f054';
  font-family: 'FontAwesome' !important;
  font-size: 20px !important;
}

.jCarouselMainWrapper .slick-next:before {
  content: '\f053';
  font-family: 'FontAwesome' !important;
  font-size: 20px !important;
}

.nop-jcarousel.manufacturer-grid .item-box .picture img {
  opacity: 100 !important;
}

.nop-jcarousel.manufacturer-grid .item-box .picture > a img {
  position: inherit;
}

.nop-jcarousel.manufacturer-grid .item-box .picture a:before {
  display: none;
}

.featured-products .nop-jcarousel.product-grid.home-page-product-grid .slick-track {
  display: flex;
  justify-content: space-between;
}


.column-center .ajax-cart-button-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: nowrap;
  justify-content: flex-start;
  gap: 16px;
}

.category-grid.home-page-category-grid .item-box {
  box-shadow: none;
  background-color: white;
}

.vendor-item .title a, .manufacturer-item .title a, .category-grid .item-box .title a {
  font-size: 20px;
  font-weight: normal;
  letter-spacing: 0;
}

button.slick-next.slick-arrow:focus {
  border: 0px;
}

.ajaxCart .k-window-titlebar.k-header .k-window-actions .k-icon:before {
  content: "\7a";
  display: block;
  font-size: 20px;
  font-weight: normal;
  color: #000000;
  opacity: 1;
  transition: opacity .1s ease;
}

  .ajaxCart .k-window-titlebar.k-header .k-window-actions .k-icon:before:hover {
    text-decoration: none;
  }

.productAddedToCartWindowSummary a:hover {
  background-color: #E27E20
}

.category-grid .item-box:hover .title a:hover {
  text-decoration: none;
}

.nop-jcarousel .carousel-title strong, .also-purchased-products-grid.product-grid strong {
  color: #444;
  font-size: 30px;
  font-weight: bold;
}

.nop-jcarousel .carousel-title {
  margin: 8% 0 30px;
  margin-bottom: 3%;
}

.item-box .title {
  padding: 0;
}

.product-item.sevenspikes-ajaxcart .details .add-info {
  display: flex;
  flex-direction: column;
  float: right;
}

.FormatTax {
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  font-weight: bold;
}

.product-rating-box {
  margin-bottom: 0;
}

.item-box .product-rating-box {
  margin-bottom: 0;
}

.Ads-homepage .slick-list .slick-track {
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.Ads-homepage .carousel-item.slick-slide.slick-current {
  width: 700px !important;
}

.Ads-homepage .carousel-item.slick-slide.slick-active {
  width: 700px !important;
}

.Ads-homepage .slick-carousel .item-box {
  margin: 0 !important;
}

.Ads-homepage .slick-track {
  width: 100% !important;
}

.Ads-homepage .picture > a img {
  width: 100% !important;
  display: flex !important;
  flex-direction: row;
  justify-content: space-between;
  gap: 10%;
  object-fit: contain;
}

.Ads-homepage .item-box .title {
  display: none;
}

a.button-2.product-box-add-to-cart-button.products-details-productBox {
  height: 45px;
  color: white;
  text-decoration: none;
}



////-------filter------------/////

.filter-show-number-of-products {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5%;
}

.filter-show-number-of-products .ng-binding {
  text-align: end;
  width: -webkit-fill-available;
}

.select-order-by {
  width: 300px;
}

.select-number-display {
  width: 150px;
}

.filter-products {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  margin-bottom: 5%;
  grid-gap: 2%;
}

input.button-2.product-box-add-to-cart-button {
  border-radius: 3px;
}

.title-GenericProduct {
  toggleLanguages()
  text-align: right;
  font-size: 2em;
  text-align: center;
  margin-bottom: 1%;
}



@media (max-width: 1024px) {

  .item-box .buttons {
    display: block;
  }

  .item-box .actual-price {
    font-size: 0.8em;
    margin-bottom: 4px;
  }

  .product-grid .item-box .product-title {
    font-size: 20px;
  }

  .title-GenericProduct {
    font-size: 1.5em;
  }

  .filter-products {
    display: flex;
    width: 90%;
    margin-bottom: 5%;
    flex-direction: row;
    align-items: center;
    margin: auto;
    align-content: space-around;
    text-align: center;
    gap: 15px;
    padding: 5% 0 5% 0;
    justify-content: center;
  }

  .filter-show-number-of-products {
    width: 50%;
    display: flex;
    align-items: center;
    gap: 2%;
  }
}

@media (min-width: 1000px) {

  /*.generic-product-list {
    margin-top: 10%;
  }*/

  .two-row-carousels .home-page-product-grid .item-box {
    width: 400px;
  }

  .two-row-carousels .home-page-product-grid .item-grid {
    display: flex;
    justify-content: space-between;
  }
}
